.w3-theme-l5 {color:#000 !important; background-color:#ecf8ff !important}
.w3-theme-l4 {color:#000 !important; background-color:#bfe6ff !important}
.w3-theme-l3 {color:#000 !important; background-color:#009fe3 !important}
.w3-theme-l2 {color:#fff !important; background-color:#009fa0 !important}
.w3-theme-l1 {color:#fff !important; background-color:#009cfd !important}
.w3-theme-d1 {color:#fff !important; background-color:#0069aa !important}
.w3-theme-d2 {color:#fff !important; background-color:#005d97 !important}
.w3-theme-d3 {color:#fff !important; background-color:#005184 !important}
.w3-theme-d4 {color:#fff !important; background-color:#004671 !important}
.w3-theme-d5 {color:#fff !important; background-color:#003a5e !important}

.w3-theme {color:#fff !important;background-color:#0072bb !important}
.w3-theme-light {color:#000 !important;background-color:#f7fcff !important}
.w3-theme-dark {color:#fff !important;background-color:#00639d !important}

.w3-theme-action {color:#fff !important;background-color:#009fa0 !important}
.w3-text-theme {color:#1a237e !important}

.w3-border-theme {border-color:#384cbc !important}

.w3-hover-theme:hover {color:#fff !important; background-color:#384cbc !important}
.w3-hover-text-theme:hover {color:#384cbc !important}
.w3-hover-border-theme:hover {border-color:#384cbc !important}

.loader {
	position: fixed;	
	width: 85%;
	height: 100%;
	z-index: 99999999999999999;
 }
 .link {
    cursor: pointer;
    text-decoration: underline;
    color:  indigo;
    font-weight: bold;
}
.linhafase {
    width:100%; 
    height: 5px; 
    position: absolute; 
    top:  45%; 
    z-index: -1; 
    left: 10;
}
.bola {
    width:  40px; 
    height: 40px; 
    padding-top: 13px;
    cursor: pointer;
}
.tempofase {
    position: absolute; 
    left: 50px; 
    
}
.espaco_form {
    margin-bottom: 10px;
}
.espaco_form2 {
    margin-bottom: 5px;
}